@import (reference) '../../Board.variables.import.less';

.card.preview .questions {
  border-top: 1px solid @lighterColor;
  padding: 0.5rem 1rem 1rem 1rem;

  .question {
    font-size: 0.75rem;
    line-height: 1rem;

    .prompt {
      font-weight: 400;
    }
    .answer {
      font-weight: 300;
    }
  }
}

.card.details .questions {
  margin-top: 1rem;
  margin-bottom: 1rem;

  .question {
    &:not(last-child) {
      margin-bottom: 1rem;
    }

    .prompt {
      font-weight: 400;
      line-height: 1.5rem;
    }
    .answer {
      font-weight: 300;
    }
  }
}